### Method

# Gtk FontChooserset_show_preview_entry

deprecated: 4.10

#### Declaration [src]

    void
    gtk_font_chooser_set_show_preview_entry (
      GtkFontChooser* fontchooser,
      gboolean show_preview_entry
    )

#### Description [src]

Shows or hides the editable preview entry.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

Sets property | `Gtk.FontChooser:show-preview-entry`

#### Parameters

`show_preview_entry`

  Type: `gboolean`

  Whether to show the editable preview entry or not.